@sb-track-color: @gray-3;
@sb-thumb-color: @blue-5;

::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-track {
    background: @sb-track-color;
    border-radius: 100vw;
}

::-webkit-scrollbar-thumb {
    background: #d9d9d9;
    border-radius: 100vw;

    &:hover {
        background: #d9d9d9;
    }
}

// * Target firefox browser onlyh
@-moz-document url-prefix() {
    * {
        scrollbar-color: @sb-thumb-color @sb-track-color;
        scrollbar-width: auto;
    }
}